Indhold
Indholdsfortegnelse 🔎︎

# Blå-funktion

Returnerer den blå komponent for den specificerede farvekode.

## Syntaks:

    Blue (Color As Long)

## Returværdi:

Integer

## Parameter:

Color: Langt heltalsudtryk, som angiver hvilken som helst farvekode for hvilken den blå komponent skal returneres.

## Fejlkoder:

5 Ugyldigt Procedurekald

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Farven" & lVar & " består af:" & Chr(13) &_
            "rød= " & Red(Var) & Chr(13)&_
            "grøn= " & Green(lVar) & Chr(13)&_
            "blå= " & Blue(lVar) & Chr(13) , 64, "farver"
    End Sub